@charset "UTF-8";
@media (min-width: 751px) {
  .mypage.mainContents {
    width: 88.2869692533%;
    margin-left: auto;
    margin-right: auto;
    max-width: calc(100% - 80px);
  }
}
.mypage.mainContents h2.title {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.6rem;
  margin-bottom: 87px;
  color: #6C6C6C;
}
@media (max-width: 750px) {
  .mypage.mainContents h2.title {
    font-size: 1.5rem;
    margin-bottom: 60px;
  }
}
.mypage.mainContents .mainContentsInner {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin: 0;
  padding: 0;
}
@media (max-width: 750px) {
  .mypage.mainContents .mainContentsInner {
    display: block;
  }
}
.mypage.mainContents .mainContentsInner .main_area {
  flex: 0 0 auto;
  width: 60.1160862355%;
  max-width: 725px;
  order: 2;
  float: none;
}
@media (max-width: 750px) {
  .mypage.mainContents .mainContentsInner .main_area {
    width: 100%;
    min-height: 312px;
  }
}
@media (max-width: 1366px) {
  .mypage.mainContents .mainContentsInner .main_area {
    flex: 0 2 auto;
    width: 100%;
  }
}
.mypage.mainContents .mainContentsInner .main_area .ttl_section {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.3rem;
  border-bottom: solid 1px #6C6C6C;
  margin-bottom: 60px;
  padding-left: 10px;
  padding-bottom: 0.8rem;
  color: #6C6C6C;
}
.mypage.mainContents .mainContentsInner .main_area .ttl_section-style {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.3rem;
  color: #6C6C6C;
}

@media (max-width: 750px) {
  .mypage.mainContents .mainContentsInner .main_area .ttl_section {
    margin-bottom: 40px;
  }
}
.mypage.mainContents .mainContentsInner .main_area .regmessageWrapper {
  padding: 0;
  margin: 0;
}
.mypage.mainContents .mainContentsInner .main_area .regmessageWrapper p {
  margin-left: 17.2413793103%;
  font-size: 1.2rem;
  letter-spacing: 0.07em;
}
@media (max-width: 750px) {
  .mypage.mainContents .mainContentsInner .main_area .regmessageWrapper p {
    margin-left: 10px;
  }
}
.mypage.mainContents .mainContentsInner .side_area {
  flex: 0 0 auto;
  order: 1;
  float: none;
  width: 26.5339966833%;
  max-width: 320px;
  margin-right: 6.7164179104%;
  padding-top: 26px;
}
@media (max-width: 750px) {
  .mypage.mainContents .mainContentsInner .side_area {
    display: none;
    width: 100%;
    max-width: 100%;
    margin-right: 0;
    padding-top: 0;
    margin-top: 0;
  }
}
@media (min-width: 1367px) {
  .mypage.mainContents .mainContentsInner .side_area {
    margin-right: 81px;
  }
}
.mypage.mainContents .mainContentsInner .side_area dl {
  padding: 26px 0 26px 10px;
  min-height: 78px;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: center;
  align-content: center;
  border-top: solid 1px #6C6C6C;
  border-bottom: none;
  text-align: left;
}
.mypage.mainContents .mainContentsInner .side_area dl:first-of-type dt {
  font-size: 1.4rem;
}
.mypage.mainContents .mainContentsInner .side_area dl:last-of-type {
  border-bottom: solid 1px #6C6C6C;
  margin-bottom: 30px;
}
.mypage.mainContents .mainContentsInner .side_area dl dt {
  flex: 0 0 auto;
  width: 100%;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.3rem;
  font-weight: 500;
  color: #6C6C6C;
  letter-spacing: 0.07em;
  margin: 0;
  padding: 0;
}
.mypage.mainContents .mainContentsInner .side_area dl dt a {
  color: #6C6C6C;
}
.mypage.mainContents .mainContentsInner .side_area dl dd {
  flex: 0 0 auto;
  width: 100%;
  margin: 8px 0 0;
  padding: 0;
  font-size: 1rem;
  color: #6C6C6C;
  letter-spacing: 0.07em;
}
.mypage.mainContents .mainContentsInner .side_area .login_date {
  display: block;
  padding-left: 10px;
  font-size: 1.2rem;
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  letter-spacing: 0.07em;
}
@media (max-width: 750px) {
  .mypage.mainContents .mainContentsInner .side_area .login_date {
    padding-left: 0;
  }
}
@media (max-width: 750px) {
  .mypage.mainContents .mainContentsInner .my-page-back-btn {
    display: block;
    width: calc(100% - 20px);
    margin-left: auto;
    margin-right: auto;
    height: 40px;
    line-height: 38px;
    border: solid 1px #6C6C6C;
    font-family: Marcellus;
    text-transform: uppercase;
    text-align: center;
    background: #FFF;
    color: #6C6C6C;
    font-size: 1.3rem;
    letter-spacing: 0.07em;
    margin-top: 77px;
  }
}

.mypage-btn-container {
  max-width: 586px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  display: flex;
  align-items: stretch;
  justify-content: center;
}
.mypage-btn-container.align-left {
  margin-right: 0;
}
@media (max-width: 750px) {
  .mypage-btn-container {
    max-width: 100%;
    padding: 0 10px;
    flex-flow: row wrap;
  }
  .mypage-btn-container.paddingT10{
    padding:10px 0 10px;
  }
}
.mypage-btn-container .mypage-btn {
  flex: 0 0 auto;
  width: calc(50% - 5px);
  height: 40px;
  line-height: 38px;
  background: #FFF;
  border: solid 1px #6C6C6C;
  color: #6C6C6C;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  text-transform: uppercase;
  font-size: 1.3rem;
  text-align: center;
}
.mypage-btn-container .mypage-btn-inner {
  color: #6C6C6C;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  text-transform: uppercase;
  font-size: 1.3rem;
  text-align: center;
  line-height: 38px;
  width: 100%;
  height: 40px;
  display: block;
}
@media (max-width: 750px) {
  .mypage-btn-container .mypage-btn {
    width: 100%;
  }
}
.mypage-btn-container .mypage-btn:nth-child(2) {
  margin-left: 10px;
}
@media (max-width: 750px) {
  .mypage-btn-container .mypage-btn:nth-child(2) {
    margin-left: 0;
    margin-bottom: 20px;
    order: -1;
  }
}
.mypage-btn-container .mypage-btn.gray-btn {
  background: #6C6C6C;
  color: #FFF;
}
.mypage-btn-container .mypage-btn-inner.gray-btn {
  background: #6C6C6C;
  color: #FFF;
}
.history_detail .mypage-btn{
  flex: 0 0 auto;
  height: 40px;
  line-height: 38px;
  background: #FFF;
  border: solid 1px #6C6C6C;
  color: #6C6C6C;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  text-transform: uppercase;
  font-size: 1.3rem;
  text-align: center;
  margin-bottom: 10px;
}
.history_detail .mypage-btn-inner{
  color: #6C6C6C;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  text-transform: uppercase;
  font-size: 1.3rem;
  text-align: center;
  line-height: 38px;
  width: 100%;
  height: 40px;
  display: block;
}
.history_detail.mainContents .main_area p.text-top-cancel{
  font-size:14px;
}
.history_detail .mypage-btn.lottery-order-btn {
  height: auto;
  border: unset;
}
.history_detail .mypage-btn.lottery-order-btn .mypage-btn-inner {
  border: solid 1px #6C6C6C;
  margin-bottom: 10px;
}

.recently-viewed-section .section-ttl {
  color: #6C6C6C;
  font-size: 1.6rem;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  letter-spacing: 0.07em;
  margin-bottom: 24px;
}
@media (max-width: 750px) {
  .recently-viewed-section .section-ttl {
    font-size: 1.3rem;
    margin-bottom: 18px;
  }
}
.recently-viewed-section #recently-viewed-swiper {
  overflow: hidden;
}
.recently-viewed-section #recently-viewed-swiper .swiper-wrapper .swiper-slide {
  width: 27.3792093704vw;
  margin-right: 1px;
}
@media (max-width: 750px) {
  .recently-viewed-section #recently-viewed-swiper .swiper-wrapper .swiper-slide {
    width: 72vw;
  }
}
.recently-viewed-section #recently-viewed-swiper .swiper-wrapper .swiper-slide .product-link {
  display: block;
}
.recently-viewed-section #recently-viewed-swiper .swiper-wrapper .swiper-slide .product-link .img-container {
  margin-bottom: 15px;
}
@media (max-width: 750px) {
  .recently-viewed-section #recently-viewed-swiper .swiper-wrapper .swiper-slide .product-link .img-container {
    margin-bottom: 10px;
  }
}
.recently-viewed-section #recently-viewed-swiper .swiper-wrapper .swiper-slide .product-link .img-container img {
  display: block;
  width: 100%;
}
.recently-viewed-section #recently-viewed-swiper .swiper-wrapper .swiper-slide .product-link .product-name {
  color: #6C6C6C;
  font-size: 1.2rem;
  padding-left: 15px;
}
@media (max-width: 750px) {
  .recently-viewed-section #recently-viewed-swiper .swiper-wrapper .swiper-slide .product-link .product-name {
    padding-left: 10px;
  }
}

/*--------------
WISH LIST
--------------*/
.mypage.mainContents.wishlist .mainContentsInner .main_area .ttl_section {
  font-size: 1.4rem;
  padding-bottom: 0.7rem;
}
@media (max-width: 750px) {
  .mypage.mainContents.wishlist .mainContentsInner .main_area .section {
    margin-bottom: 0;
  }
}
@media (max-width: 750px) {
  .mypage.mainContents.wishlist .mainContentsInner .my-page-back-btn {
    margin-top: 42px;
  }
}
.mypage.mainContents.wishlist .favorite-wrap .favorite-item {
  padding: 52px 0;
  position: relative;
}
@media (max-width: 750px) {
  .mypage.mainContents.wishlist .favorite-wrap .favorite-item {
    padding: 20px 0;
  }
}
.mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner {
  max-width: 530px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-left {
  flex: 0 0 auto;
  width: 38.8679245283%;
}
@media (max-width: 750px) {
  .mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-left {
    width: 39.3220338983%;
  }
}
.mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-left .img-container {
  display: block;
  margin-bottom: 37px;
}
@media (max-width: 750px) {
  .mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-left .img-container {
    margin-bottom: 22px;
  }
}
.mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-left .delete-btn a {
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.1rem;
  color: #6C6C6C;
  text-decoration: none;
}
.mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-right {
  flex: 0 0 auto;
  width: 42.2641509434%;
}
@media (max-width: 750px) {
  .mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-right {
    width: 48.1355932203%;
  }
}
.mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-right .label-container {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1rem;
  color: #6C6C6C;
  margin-bottom: 16px;
  line-height: 1.4rem;
  min-height: 1.4rem;
}
@media (max-width: 750px) {
  .mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-right .label-container {
    margin-top: 5px;
    margin-bottom: 16px;
  }
}
.mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-right .label-container span {
  display: inline-block;
}
.mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-right .label-container span:not(:last-child) {
  margin-right: 2rem;
}
.mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-right .itemName {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.3rem;
  color: #6C6C6C;
  margin-bottom: 37px;
}
@media (max-width: 750px) {
  .mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-right .itemName {
    margin-bottom: 16px;
    margin-right: -8px;
  }
}
.mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-right .itemName a {
  color: #6C6C6C;
  text-decoration: none;
}
.mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-right .item-details {
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.2rem;
  line-height: 2.4rem;
  color: #6C6C6C;
  margin-bottom: 35px;
}
@media (max-width: 750px) {
  .mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-right .item-details {
    margin-bottom: 13px;
  }
}
.mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-right .price {
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.2rem;
  color: #6C6C6C;
  margin-bottom: 37px;
  display: flex;
  justify-content: space-between;
  flex-flow: row wrap;
}
@media (max-width: 750px) {
  .mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-right .price {
    margin-bottom: 22px;
  }
}
.mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-right .price span {
  white-space: nowrap;
}
.mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-right .price span .nonsale {
  margin-right: 0;
  font-size: 0.9rem;
}
.mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-right .price .price__inner .nonsale-en {
  text-decoration: line-through;
	font-size: 1rem;
	margin-left: 50px;
}
@media screen and (max-width: 750px) {
  .mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-right .price .price__inner .nonsale-en {
    margin-left: -20px;
  }
}
.mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-right .price .price__inner {
  display: flex;
  display: -webkit-flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  align-items: baseline;
}
.mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-right .price .price__inner--sale {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
}
.mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-right .purchase {
  text-align: right;
}
.mypage.mainContents.wishlist .favorite-wrap .favorite-item .favorite-item-inner .flex-right .purchase a {
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.1rem;
  color: #6C6C6C;
  text-decoration: none;
}
.mypage.mainContents.wishlist .favorite-wrap .favorite-item .sold-out {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  pointer-events: none;
}
.mypage.mainContents.wishlist .favorite-wrap .favorite-item .sold-out .sold-out-txt {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #FFF;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.4rem;
  white-space: nowrap;
}

/*--------------
MY PAGE　トップ
--------------*/
@media (max-width: 750px) {
  .mypage.mainContents.mypage-top .mainContentsInner .main_area {
    display: none;
  }
}
@media (max-width: 750px) {
  .mypage.mainContents.mypage-top .mainContentsInner .side_area {
    display: block;
  }
}

/*--------------
HISTORY
--------------*/
.mypage.mainContents.history .orderHistoryTable {
  max-width: 673px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 750px) {
  .mypage.mainContents.history .orderHistoryTable {
    margin-left: 64px;
    max-width: calc(100% - 64px);
  }
}
.mypage.mainContents.history .orderHistoryTable .orderHistoryHeadRow {
  background: none;
  margin-bottom: 25px;
}
.mypage.mainContents.history .orderHistoryTable .orderHistoryHeadRow .orderHistoryHead {
  border: none;
  padding: 0;
  padding-right: 5px;
  font-size: 1.2rem;
  color: #6C6C6C;
  letter-spacing: 0.07em;
  text-align: left;
  width: auto;
}
@media (min-width: 751px) {
  .mypage.mainContents.history .orderHistoryTable .orderHistoryHeadRow .orderHistoryHead:nth-child(1) {
    width: 20.8023774146%;
  }
  .mypage.mainContents.history .orderHistoryTable .orderHistoryHeadRow .orderHistoryHead:nth-child(2) {
    width: 22.882615156%;
  }
  .mypage.mainContents.history .orderHistoryTable .orderHistoryHeadRow .orderHistoryHead:nth-child(3) {
    width: 13.3729569094%;
  }
  .mypage.mainContents.history .orderHistoryTable .orderHistoryHeadRow .orderHistoryHead:nth-child(4) {
    width: 20.9509658247%;
  }
  .mypage.mainContents.history .orderHistoryTable .orderHistoryHeadRow .orderHistoryHead:nth-child(5) {
    width: 12.927191679%;
  }
  .mypage.mainContents.history .orderHistoryTable .orderHistoryHeadRow .orderHistoryHead:nth-child(6) {
    width: auto;
  }
}
.mypage.mainContents.history .orderHistoryTable .orderHistoryRow {
  margin-bottom: 25px;
}
@media (max-width: 750px) {
  .mypage.mainContents.history .orderHistoryTable .orderHistoryRow {
    margin-bottom: 38px;
  }
}
@media (max-width: 750px) {
  .mypage.mainContents.history .orderHistoryTable .orderHistoryRow .orderHistoryHead {
    border: none !important;
    font-size: 1.2rem;
    color: #6C6C6C;
    letter-spacing: 0.07em;
    padding: 0;
    margin: 0;
    width: 9.3rem;
    padding-right: 5px;
    height: auto;
    padding-bottom: 8px;
  }
}
.mypage.mainContents.history .orderHistoryTable .orderHistoryRow .orderHistoryCol {
  background: none;
  border: none !important;
  padding: 0;
  padding-right: 5px;
  font-size: 1.2rem;
  color: #6C6C6C;
  letter-spacing: 0.07em;
  text-align: left;
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  width: auto;
}
@media (max-width: 750px) {
  .mypage.mainContents.history .orderHistoryTable .orderHistoryRow .orderHistoryCol {
    margin-top: 0;
    width: calc(100% - 9.3rem);
    padding-right: 0;
    height: auto;
    padding-bottom: 8px;
  }
}
@media (min-width: 751px) {
  .mypage.mainContents.history .orderHistoryTable .orderHistoryRow .orderHistoryCol:nth-child(2) {
    width: 20.8023774146%;
  }
  .mypage.mainContents.history .orderHistoryTable .orderHistoryRow .orderHistoryCol:nth-child(4) {
    width: 22.882615156%;
  }
  .mypage.mainContents.history .orderHistoryTable .orderHistoryRow .orderHistoryCol:nth-child(6) {
    width: 13.3729569094%;
  }
  .mypage.mainContents.history .orderHistoryTable .orderHistoryRow .orderHistoryCol:nth-child(8) {
    width: 20.9509658247%;
  }
  .mypage.mainContents.history .orderHistoryTable .orderHistoryRow .orderHistoryCol:nth-child(10) {
    width: 12.927191679%;
  }
  .mypage.mainContents.history .orderHistoryTable .orderHistoryRow .orderHistoryCol:nth-child(12) {
    width: auto;
  }
}
.mypage.mainContents.history .orderHistoryTable .orderHistoryRow .orderHistoryCol.colButton {
  padding-right: 0;
  position: relative;
}
@media (max-width: 750px) {
  .mypage.mainContents.history .orderHistoryTable .orderHistoryRow .orderHistoryCol.colButton {
    margin-left: 9.3rem;
    text-align: center;
  }
}
.mypage.mainContents.history .orderHistoryTable .orderHistoryRow .orderHistoryCol.colButton a {
  position: absolute;
  left: 0;
  top: 0;
  border: none;
  padding: 0;
  color: #6C6C6C;
  white-space: nowrap;
}
@media (max-width: 750px) {
  .mypage.mainContents.history .orderHistoryTable .orderHistoryRow .orderHistoryCol.colButton a {
    position: static;
  }
}
.mypage.mainContents.history .orderHistoryTable .orderHistoryRow .orderHistoryCol a{
  color: #6C6C6C;
}

.history_detail .orderHistoryDetailHead, .history_detail .orderHistoryDetailCol {
  background: none;
}
.history_detail .orderHistoryDetailHead, .history_detail .orderHistoryDetailCol a {
  color: #6C6C6C;
}

@media (min-width: 751px) {
  .history_detail .orderHistoryDetailWrap .orderHistoryDetailRow:first-child {
    border-right: 20px solid #fbfbfb;
  }
}

@media (min-width: 751px) {
  .history_detail .orderHistoryDetailRow {
    border-left: 20px solid #fbfbfb;
  }
}

.history_detail .order-btn li.review a {
  border-color: #6C6C6C;
  color: #6C6C6C;
}
.history_detail .order-btn li.order a {
  background: #6C6C6C;
  border-color: #6C6C6C;
}



/*--------------
会員情報変更
--------------*/
.mypage.mainContents.mod .formTable {
  max-width: 586px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
@media (max-width: 750px) {
  .mypage.mainContents.mod .formTable {
    max-width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
}
.mypage.mainContents.mod .formTable .form-box {
  padding-top: 0;
  border-bottom: none;
}
.mypage.mainContents.mod .formTable .form-box.first {
  border-top: none;
  padding-top: 0;
}
.mypage.mainContents.mod .formTable .form-ttl {
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
  letter-spacing: 0.07em;
  color: #6C6C6C;
  float: none;
  width: 100%;
  margin: 0 0 15px;
}
.mypage.mainContents.mod .formTable .form-content {
  float: none;
  width: 100%;
}
.mypage.mainContents.mod .formTable input[type=text], .mypage.mainContents.mod .formTable input[type=password] {
  border: none;
  border-bottom: solid 1px #B4B4B4;
  background: none;
  height: 28px;
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.1rem;
  letter-spacing: 0.07em;
  color: #6C6C6C;
}
.mypage.mainContents.mod .formTable ::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.1rem;
  letter-spacing: 0.07em;
  color: #6C6C6C;
  font-weight: 300;
  opacity: 1;
  /* Firefox */
}
.mypage.mainContents.mod .formTable :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.1rem;
  letter-spacing: 0.07em;
  color: #6C6C6C;
  font-weight: 300;
  opacity: 1;
}
.mypage.mainContents.mod .formTable ::-ms-input-placeholder {
  /* Microsoft Edge */
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.1rem;
  letter-spacing: 0.07em;
  color: #6C6C6C;
  font-weight: 300;
  opacity: 1;
}
.mypage.mainContents.mod .formTable select {
  border: none;
  border-bottom: solid 1px #B4B4B4;
  background: none;
  height: 28px;
  min-height: 28px;
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.1rem;
  letter-spacing: 0.07em;
  color: #6C6C6C;
  background-image: url(../img/icon/ico_dropdown_arrow.svg);
  background-repeat: no-repeat;
  background-size: 12px;
  background-position: right 11px center;
}
@media (max-width: 750px) {
  .mypage.mainContents.mod .formTable select {
    background-size: 10px;
    background-position: right 9px center;
  }
}
.mypage.mainContents.mod .formTable input[type=checkbox] + label {
  font-size: 1.2rem;
  color: #6C6C6C;
  line-height: 2rem;
  letter-spacing: 0.07em;
  padding-left: 26px;
}
.mypage.mainContents.mod .formTable input[type=checkbox] + label:before {
  width: 12px;
  height: 12px;
  border: solid 1px #6C6C6C;
  top: 0.4rem;
}
.mypage.mainContents.mod .formTable input[type=checkbox] + label:after {
  border-color: #6C6C6C;
  border-width: 1px;
  height: 13px;
  width: 6px;
  margin-top: -10px;
  left: 6px;
}
.mypage.mainContents.mod .formTable input[type=radio] + label {
  font-size: 1.2rem;
  color: #6C6C6C;
  line-height: 2rem;
  letter-spacing: 0.07em;
  padding-left: 26px;
}
.mypage.mainContents.mod .formTable input[type=radio] + label:before {
  width: 13px;
  height: 13px;
  border-radius: 100%;
  border: solid 1px #6C6C6C;
  top: 0.4rem;
}
.mypage.mainContents.mod .formTable input[type=radio]:checked + label:after {
  border: none;
  background: #6C6C6C;
  height: 7px;
  width: 7px;
  border-radius: 100%;
}
.mypage.mainContents.mod .formTable .required {
  color: #222;
}
.mypage.mainContents.mod .formTable .inputRow {
  padding: 0;
}
.mypage.mainContents.mod .formTable .inputRow .inputHead {
  float: none;
  display: block;
  padding: 0;
  margin: 0 0 9px;
}
.mypage.mainContents.mod .formTable .inputRow .inputHead .inputLabel {
  font-size: 1.2rem;
  letter-spacing: 0.07em;
  color: #6C6C6C;
}
.mypage.mainContents.mod .formTable .inputRow .inputCol {
  float: none;
  margin: 0 0 38px;
  padding: 0;
  font-size: 1.2rem;
  color: #6C6C6C;
  line-height: 2rem;
  letter-spacing: 0.07em;
}
.mypage.mainContents.mod .formTable .inputRow .inputCol .inputColInner {
  margin: 0;
}
.mypage.mainContents.mod .formTable .inputRow .inputCol .birth-wrap {
  width: 372px;
  max-width: 100%;
}
.mypage.mainContents.mod .formTable .inputRow .inputCol .birth-wrap .line_date {
  width: 25.2688172043%;
}
.mypage.mainContents.mod .formTable .inputRow .inputCol .birth-wrap .line_date.slash {
  font-size: 1.2rem;
  width: 12.0967741935%;
}
.mypage.mainContents.mod .formTable .inputRow .inputCol .birth-wrap select {
  border: none;
  border-bottom: solid 1px #B4B4B4;
  background: none;
  height: 28px;
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.1rem;
  letter-spacing: 0.07em;
  color: #6C6C6C;
  background-image: url(../img/icon/ico_dropdown_arrow.svg);
  background-repeat: no-repeat;
  background-size: 12px;
  background-position: right 11px center;
}
@media (max-width: 750px) {
  .mypage.mainContents.mod .formTable .inputRow .inputCol .birth-wrap select {
    background-size: 10px;
    background-position: right 9px center;
  }
}
.mypage.mainContents.mod .formTable .input_attention {
  font-size: 1rem;
}
.mypage.mainContents.mod .buttonArea {
  margin: 0;
  padding: 0;
  max-width: 586px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
@media (max-width: 750px) {
  .mypage.mainContents.mod .buttonArea {
    max-width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (min-width: 751px) {
  .mypage.mainContents.mod .buttonArea .mypage-btn {
    width: calc(50% - 5px);
  }
}
.mypage.mainContents.mod .withdraw-link {
  margin: 0;
  padding: 0;
  max-width: 586px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  margin-top: 38px;
}
@media (max-width: 750px) {
  .mypage.mainContents.mod .withdraw-link {
    max-width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
}
.mypage.mainContents.mod .withdraw-link a {
  font-size: 1.1rem;
  color: #6C6C6C;
}
.tax_number {
  display: none;
}
.mypage.mainContents.mod.mod-confirm {
  /*------------------
   確認画面
  -------------------*/
}
.mypage.mainContents.mod.mod-confirm .confirm-txt {
  margin: 0;
  padding: 0;
  max-width: 586px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  font-size: 1.2rem;
  color: #6C6C6C;
  line-height: 2rem;
  letter-spacing: 0.07em;
  margin-bottom: 55px;
}
@media (max-width: 750px) {
  .mypage.mainContents.mod.mod-confirm .confirm-txt {
    max-width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
}
.mypage.mainContents.mod.mod-confirm .formTable .inputRow .inputCol {
  padding-left: 10px;
}
@media (max-width: 750px) {
  .mypage.mainContents.mod.mod-confirm .formTable .inputRow .inputCol {
    padding-left: 10px;
  }
}
.mypage.mainContents.mod.mod-confirm .formTable .inputRow .inputCol .inputColInner.marginCell {
  padding: 0;
}
.mypage.mainContents.mod p.finished {
  padding-left: 68px;
  font-size: 1.2rem;
  color: #6C6C6C;
  line-height: 2rem;
  letter-spacing: 0.07em;
}
@media (max-width: 750px) {
  .mypage.mainContents.mod p.finished {
    padding-left: 10px;
  }
}

/*--------------
退会
--------------*/
.mypage.mainContents.withdraw .mainContentsInner .main_area p {
  max-width: 586px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  font-size: 1.2rem;
  color: #6C6C6C;
  line-height: 2rem;
  letter-spacing: 0.07em;
  margin-bottom: 242px;
}
@media (max-width: 750px) {
  .mypage.mainContents.withdraw .mainContentsInner .main_area p {
    max-width: 100%;
    padding: 0 10px;
  }
}

/*--------------
お届け先
--------------*/
.mypage.mainContents.delivery_address .mainContentsInner .main_area .attention {
  max-width: 586px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  font-size: 1.2rem;
  color: #6C6C6C;
  line-height: 2rem;
  letter-spacing: 0.07em;
  margin-bottom: 43px;
}
@media (max-width: 750px) {
  .mypage.mainContents.delivery_address .mainContentsInner .main_area .attention {
    max-width: 100%;
    padding: 0 10px;
  }
}
.mypage.mainContents.delivery_address .mainContentsInner .main_area .add-control {
  margin-top: 0;
}
.mypage.mainContents.delivery_address .mainContentsInner .main_area .regmessageWrapper {
  padding: 0;
  margin: 0;
  margin-bottom: 189px;
}
@media (max-width: 750px) {
  .mypage.mainContents.delivery_address .mainContentsInner .main_area .regmessageWrapper {
    margin-bottom: 143px;
  }
}
.mypage.mainContents.delivery_address .mainContentsInner .main_area .regmessageWrapper p {
  max-width: 586px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  font-size: 1.2rem;
  color: #6C6C6C;
  line-height: 2rem;
  letter-spacing: 0.07em;
}
@media (max-width: 750px) {
  .mypage.mainContents.delivery_address .mainContentsInner .main_area .regmessageWrapper p {
    max-width: 100%;
    padding: 0 10px;
  }
}
.mypage.mainContents.delivery_address .mainContentsInner .main_area .contentsTable {
  max-width: 434px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
@media (max-width: 750px) {
  .mypage.mainContents.delivery_address .mainContentsInner .main_area .contentsTable {
    padding-left: 10px;
    padding-right: 10px;
  }
}
.mypage.mainContents.delivery_address .mainContentsInner .main_area .contentsTable .contentsRow {
  display: block;
}
.mypage.mainContents.delivery_address .mainContentsInner .main_area .contentsTable .contentsRow:not(:last-child) {
  margin-bottom: 57px;
}
@media (max-width: 750px) {
  .mypage.mainContents.delivery_address .mainContentsInner .main_area .contentsTable .contentsRow:not(:last-child) {
    margin-bottom: 37px;
  }
}
.mypage.mainContents.delivery_address .mainContentsInner .main_area .contentsTable .contentsRow .contentsCol {
  padding: 0;
  margin: 0;
  background: none;
  display: block;
  border: none;
  font-size: 1.2rem;
  color: #6C6C6C;
  line-height: 2rem;
  letter-spacing: 0.07em;
  margin-bottom: 12px;
}
.mypage.mainContents.delivery_address .mainContentsInner .main_area .contentsTable .contentsRow .contentsCol.contentsColButton {
  display: flex;
  justify-content: space-between;
  margin-top: 37px;
}
@media (max-width: 750px) {
  .mypage.mainContents.delivery_address .mainContentsInner .main_area .contentsTable .contentsRow .contentsCol.contentsColButton {
    margin-top: 19px;
  }
}
.mypage.mainContents.delivery_address .mainContentsInner .main_area .contentsTable .contentsRow .contentsCol.contentsColButton a {
  color: #6C6C6C;
  white-space: nowrap;
}
.mypage.mainContents.delivery_address .mainContentsInner .main_area .formTable.formTableConfirm .inputRow .inputCol {
  margin-bottom: 56px;
}
.mypage.mainContents.delivery_address .my-page-back-btn {
  margin-top: 20px;
}

/*--------------
クレジットカード
--------------*/
.mypage.mainContents.creditcard .mainContentsInner .main_area .orderHistoryTable {
  max-width: 677px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
@media (max-width: 750px) {
  .mypage.mainContents.creditcard .mainContentsInner .main_area .orderHistoryTable {
    padding-left: 10px;
    padding-right: 10px;
  }
}
.mypage.mainContents.creditcard .mainContentsInner .main_area .orderHistoryTable .orderHistoryHeadRow {
  background: none;
  font-size: 1.2rem;
  color: #6C6C6C;
  line-height: 2rem;
  letter-spacing: 0.07em;
  text-align: left;
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
@media (max-width: 750px) {
  .mypage.mainContents.creditcard .mainContentsInner .main_area .orderHistoryTable .orderHistoryHeadRow {
    display: flex;
  }
}
.mypage.mainContents.creditcard .mainContentsInner .main_area .orderHistoryTable .orderHistoryHeadRow .orderHistoryHead {
  border: none !important;
  padding: 0;
  padding-bottom: 35px;
}
@media (max-width: 750px) {
  .mypage.mainContents.creditcard .mainContentsInner .main_area .orderHistoryTable .orderHistoryHeadRow .orderHistoryHead {
    flex: 0 0 auto;
    padding-bottom: 15px;
  }
}
.mypage.mainContents.creditcard .mainContentsInner .main_area .orderHistoryTable .orderHistoryHeadRow .orderHistoryHead:nth-child(1) {
  width: 50%;
}
@media (max-width: 750px) {
  .mypage.mainContents.creditcard .mainContentsInner .main_area .orderHistoryTable .orderHistoryHeadRow .orderHistoryHead:nth-child(1) {
    width: calc(60% - 2.75rem);
  }
}
.mypage.mainContents.creditcard .mainContentsInner .main_area .orderHistoryTable .orderHistoryHeadRow .orderHistoryHead:nth-child(2) {
  width: 50%;
}
@media (max-width: 750px) {
  .mypage.mainContents.creditcard .mainContentsInner .main_area .orderHistoryTable .orderHistoryHeadRow .orderHistoryHead:nth-child(2) {
    width: calc(40% - 2.75rem);
  }
}
.mypage.mainContents.creditcard .mainContentsInner .main_area .orderHistoryTable .orderHistoryHeadRow .orderHistoryHead:nth-child(3) {
  min-width: 5.5rem;
  width: 5.5rem;
}
@media (max-width: 750px) {
  .mypage.mainContents.creditcard .mainContentsInner .main_area .orderHistoryTable .orderHistoryRow {
    display: flex;
  }
}
@media (max-width: 750px) {
  .mypage.mainContents.creditcard .mainContentsInner .main_area .orderHistoryTable .orderHistoryRow .orderHistoryHead {
    display: none;
  }
}
.mypage.mainContents.creditcard .mainContentsInner .main_area .orderHistoryTable .orderHistoryRow .orderHistoryCol {
  background: none;
  border: none !important;
  padding: 0;
  padding-bottom: 40px;
  font-size: 1.2rem;
  color: #6C6C6C;
  line-height: 2rem;
  letter-spacing: 0.07em;
  text-align: left;
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
@media (max-width: 750px) {
  .mypage.mainContents.creditcard .mainContentsInner .main_area .orderHistoryTable .orderHistoryRow .orderHistoryCol {
    float: none;
    height: auto;
    flex: 0 0 auto;
  }
}
.mypage.mainContents.creditcard .mainContentsInner .main_area .orderHistoryTable .orderHistoryRow .orderHistoryCol:nth-child(2) {
  width: 50%;
}
@media (max-width: 750px) {
  .mypage.mainContents.creditcard .mainContentsInner .main_area .orderHistoryTable .orderHistoryRow .orderHistoryCol:nth-child(2) {
    width: calc(60% - 2.75rem);
  }
}
.mypage.mainContents.creditcard .mainContentsInner .main_area .orderHistoryTable .orderHistoryRow .orderHistoryCol:nth-child(4) {
  width: 50%;
}
@media (max-width: 750px) {
  .mypage.mainContents.creditcard .mainContentsInner .main_area .orderHistoryTable .orderHistoryRow .orderHistoryCol:nth-child(4) {
    width: calc(40% - 2.75rem);
  }
}
.mypage.mainContents.creditcard .mainContentsInner .main_area .orderHistoryTable .orderHistoryRow .orderHistoryCol:nth-child(6) {
  min-width: 5.5rem;
  width: 5.5rem;
}
.mypage.mainContents.creditcard .mainContentsInner .main_area .orderHistoryTable .orderHistoryRow .orderHistoryCol.colButton {
  text-align: right;
}
.mypage.mainContents.creditcard .mainContentsInner .main_area .orderHistoryTable .orderHistoryRow .orderHistoryCol.colButton a {
  border: none;
  color: #6C6C6C;
  padding: 0;
  white-space: nowrap;
}
@media (max-width: 750px) {
  .mypage.mainContents.creditcard .mainContentsInner .main_area .orderHistoryTable .orderHistoryRow .orderHistoryCol.colButton a {
    display: inline-block;
  }
}

/*--------------
フォーム
--------------*/
.mypage.mainContents .mainContentsInner .main_area .error-messages {
  color: #FF0A0A;
  max-width: 586px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
@media (max-width: 750px) {
  .mypage.mainContents .mainContentsInner .main_area .error-messages {
    max-width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
}
.mypage.mainContents .mainContentsInner .main_area .error-messages li {
  margin: 0;
  font-size: 1.2rem;
  line-height: 1.6rem;
}
@media (max-width: 750px) {
  .mypage.mainContents .mainContentsInner .main_area .error-messages li {
    font-size: 1.2rem;
    line-height: 1.6rem;
  }
}
.mypage.mainContents .mainContentsInner .main_area .formTable {
  max-width: 586px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
@media (max-width: 750px) {
  .mypage.mainContents .mainContentsInner .main_area .formTable {
    max-width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
}
.mypage.mainContents .mainContentsInner .main_area .formTable .form-box {
  padding-top: 0;
  border-bottom: none;
  padding-bottom: 42px;
}
.mypage.mainContents .mainContentsInner .main_area .formTable .form-box.first {
  border-top: none;
  padding-top: 0;
}
.mypage.mainContents .mainContentsInner .main_area .formTable .form-ttl {
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
  letter-spacing: 0.07em;
  color: #6C6C6C;
  float: none;
  width: 100%;
  margin: 0 0 15px;
}
.mypage.mainContents .mainContentsInner .main_area .formTable .form-content {
  float: none;
  width: 100%;
}
.mypage.mainContents .mainContentsInner .main_area .formTable .form-section:not(:last-child) {
  margin-bottom: 42px;
}
.mypage.mainContents .mainContentsInner .main_area .formTable input[type=text], .mypage.mainContents .mainContentsInner .main_area .formTable input[type=password] {
  border: none;
  border-bottom: solid 1px #B4B4B4;
  background: none;
  height: 28px;
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.1rem;
  letter-spacing: 0.07em;
  color: #6C6C6C;
}
.mypage.mainContents .mainContentsInner .main_area .formTable ::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.1rem;
  letter-spacing: 0.07em;
  color: #6C6C6C;
  font-weight: 300;
  opacity: 1;
  /* Firefox */
}
.mypage.mainContents .mainContentsInner .main_area .formTable :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.1rem;
  letter-spacing: 0.07em;
  color: #6C6C6C;
  font-weight: 300;
  opacity: 1;
}
.mypage.mainContents .mainContentsInner .main_area .formTable ::-ms-input-placeholder {
  /* Microsoft Edge */
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.1rem;
  letter-spacing: 0.07em;
  color: #6C6C6C;
  font-weight: 300;
  opacity: 1;
}
.mypage.mainContents .mainContentsInner .main_area .formTable select {
  border: none;
  border-bottom: solid 1px #B4B4B4;
  background: none;
  height: 28px;
  min-height: 28px;
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.1rem;
  letter-spacing: 0.07em;
  color: #6C6C6C;
  background-image: url(../img/icon/ico_dropdown_arrow.svg);
  background-repeat: no-repeat;
  background-size: 12px;
  background-position: right 11px center;
}
@media (max-width: 750px) {
  .mypage.mainContents .mainContentsInner .main_area .formTable select {
    background-size: 10px;
    background-position: right 9px center;
  }
}
.mypage.mainContents .mainContentsInner .main_area .formTable input[type=checkbox] + label {
  font-size: 1.2rem;
  color: #6C6C6C;
  line-height: 2rem;
  letter-spacing: 0.07em;
  padding-left: 26px;
  margin-left: 40px;
}
.mypage.mainContents .mainContentsInner .main_area .formTable input[type=checkbox] + label:before {
  width: 12px;
  height: 12px;
  border: solid 1px #6C6C6C;
  top: 0.4rem;
}
.mypage.mainContents .mainContentsInner .main_area .formTable input[type=checkbox] + label:after {
  border-color: #6C6C6C;
  border-width: 1px;
  height: 13px;
  width: 6px;
  margin-top: -10px;
  left: 6px;
}
.mypage.mainContents .mainContentsInner .main_area .formTable input[type=radio] + label {
  font-size: 1.2rem;
  color: #6C6C6C;
  line-height: 2rem;
  letter-spacing: 0.07em;
  padding-left: 26px;
  margin-right: 30px;
}
.mypage.mainContents .mainContentsInner .main_area .formTable input[type=radio] + label:before {
  width: 13px;
  height: 13px;
  border-radius: 100%;
  border: solid 1px #6C6C6C;
  top: 0.4rem;
}
.mypage.mainContents .mainContentsInner .main_area .formTable input[type=radio]:checked + label:after {
  border: none;
  background: #6C6C6C;
  height: 7px;
  width: 7px;
  border-radius: 100%;
}
.mypage.mainContents .mainContentsInner .main_area .formTable .required {
  color: #222;
}
.mypage.mainContents .mainContentsInner .main_area .formTable .errmsg_zip {
  font-size: 1.2rem;
  line-height: 1.6rem;
  color: #FF0A0A;
}
.mypage.mainContents .mainContentsInner .main_area .formTable .inputRow {
  padding: 0;
}
.mypage.mainContents .mainContentsInner .main_area .formTable .inputRow .inputHead {
  float: none;
  display: block;
  padding: 0;
  margin: 0 0 9px;
}
.mypage.mainContents .mainContentsInner .main_area .formTable .inputRow .inputHead .inputLabel {
  font-size: 1.2rem;
  letter-spacing: 0.07em;
  color: #6C6C6C;
}
.mypage.mainContents .mainContentsInner .main_area .formTable .inputRow .inputCol {
  float: none;
  margin: 0 0 16px;
  padding: 0;
  font-size: 1.2rem;
  color: #6C6C6C;
  line-height: 2rem;
  letter-spacing: 0.07em;
}
.mypage.mainContents .mainContentsInner .main_area .formTable .inputRow .inputCol .inputColInner {
  margin: 0;
}
.mypage.mainContents .mainContentsInner .main_area .formTable .inputRow .inputCol .birth-wrap {
  width: 372px;
  max-width: 100%;
}
.mypage.mainContents .mainContentsInner .main_area .formTable .inputRow .inputCol .birth-wrap .line_date {
  width: 25.2688172043%;
}
.mypage.mainContents .mainContentsInner .main_area .formTable .inputRow .inputCol .birth-wrap .line_date.slash {
  font-size: 1.2rem;
  width: 12.0967741935%;
}
.mypage.mainContents .mainContentsInner .main_area .formTable .inputRow .inputCol .birth-wrap select {
  border: none;
  border-bottom: solid 1px #B4B4B4;
  background: none;
  height: 28px;
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.1rem;
  letter-spacing: 0.07em;
  color: #6C6C6C;
  background-image: url(../img/icon/ico_dropdown_arrow.svg);
  background-repeat: no-repeat;
  background-size: 12px;
  background-position: right 11px center;
}
@media (max-width: 750px) {
  .mypage.mainContents .mainContentsInner .main_area .formTable .inputRow .inputCol .birth-wrap select {
    background-size: 10px;
    background-position: right 9px center;
  }
}
.mypage.mainContents .mainContentsInner .main_area .formTable .input_attention {
  font-size: 1rem;
}
.mypage.mainContents .mainContentsInner .main_area .formTable.formTableConfirm .form-box:not(:last-child) {
  padding-bottom: 22px;
  border-bottom: solid 1px #B4B4B4;
  margin-bottom: 38px;
}
.mypage.mainContents .mainContentsInner .main_area .formTable.formTableConfirm .form-ttl {
  margin-bottom: 36px;
}
.mypage.mainContents .mainContentsInner .main_area .formTable.formTableConfirm .inputRow .inputHead {
  margin-bottom: 12px;
}
.mypage.mainContents .mainContentsInner .main_area .formTable.formTableConfirm .inputRow .inputHead .inputLabel.marginCell {
  padding: 0;
}
.mypage.mainContents .mainContentsInner .main_area .formTable.formTableConfirm .inputRow .inputCol {
  padding-left: 10px;
  margin-bottom: 36px;
}
@media (max-width: 750px) {
  .mypage.mainContents .mainContentsInner .main_area .formTable.formTableConfirm .inputRow .inputCol {
    padding-left: 10px;
  }
}
.mypage.mainContents .mainContentsInner .main_area .formTable.formTableConfirm .inputRow .inputCol .inputColInner.marginCell {
  padding: 0;
}

.jp_only:lang(en) {
  display: none !important;
}

@media (max-width: 750px) {
  .mypage.mainContents.history .orderHistoryTable {
      margin-left: 10px;
      max-width: calc(100% - 10px);
  }
  .mypage.mainContents.history .orderHistoryTable .orderHistoryRow {
      display:grid;
      grid-template-columns: repeat(2, 1fr);
  }
  .mypage.mainContents.history .orderHistoryTable .orderHistoryRow .orderHistoryCol,
  .mypage.mainContents.history .orderHistoryTable .orderHistoryRow .orderHistoryHead{
    width:100%;
  }
  .mypage.mainContents.history .orderHistoryTable .orderHistoryRow .orderHistoryCol.colButton{
    margin:0;
    grid-column: 2;
    justify-self:end;
  }
  .history .orderHistoryTable .orderHistoryRow .orderHistoryCol.colButton a{
    text-align:right;
  }
}
